CVE STALKER

CVE-2021-37580

CVSS7
DESCRIPTIONA flaw was found in Apache ShenYu Admin. The incorrect use of JWT in ShenyuAdminBootstrap allows an attacker to bypass authentication. This issue affected Apache ShenYu 2.3.0 and 2.4.0
HEAT SCORE174

WORDS

TWEETS

DATE TWEETS USER
2021-11-23 03:40:42GitHub Trending Archive, 21 Nov 2021, Python. fengwenhua/CVE-2021-37580, mpcabete/bombcrypto-bot, Azure/sonic-mgmt,… https://t.co/yfg1ZAbHdJ https://twitter.com/i/web/status/1462986786654023681motakasoft
2021-11-22 18:20:21fengwenhua/CVE-2021-37580: CVE-2021-37580的poc #Cybersecurity #infosec #security via https://t.co/KDUhFaGbRk https://t.co/NZ9OyCeZ9F http://twinybots.ch https://github.com/fengwenhua/CVE-2021-37580cornichecorp
2021-11-22 03:40:15GitHub Trending Archive, 20 Nov 2021, Python. fengwenhua/CVE-2021-37580, Azure/sonic-mgmt, wmcnally/kapao, kakaobra… https://t.co/H33nfTJESD https://twitter.com/i/web/status/1462624398931009537motakasoft
2021-11-21 18:20:11fengwenhua/CVE-2021-37580: CVE-2021-37580的poc #Infosec #cybersecurity #security https://t.co/yeZHzxTfBz https://github.com/fengwenhua/CVE-2021-37580Necio_news
2021-11-21 17:30:03fengwenhua/CVE-2021-37580: CVE-2021-37580的poc #Cybersecurity #infosec #security via https://t.co/olBiC9iZIh https://t.co/fT1aOJe1k7 http://twinybots.ch https://github.com/fengwenhua/CVE-2021-37580MnkeniFrancis
2021-11-21 15:00:07■■■■□ CVE-2021-37580: Apache ShenYu Admin bypass JWT authentication. https://t.co/lqJ3IEuDKS https://github.com/fengwenhua/CVE-2021-37580cKure7
2021-11-21 14:40:19CVE-2021-37580 https://t.co/o9PmveKzKA #Pentesting #CyberSecurity #Infosec https://t.co/ayZZSnIXaU https://github.com/fengwenhua/CVE-2021-37580ptracesecurity
2021-11-20 19:10:47📦 CVE-2021-37580 ⭐ 22 (+2) 🗒 Python CVE-2021-37580的poc https://t.co/57i7GXOSEQ https://github.com/fengwenhua/CVE-2021-37580gh_trending_py
2021-11-20 11:13:07CVE-2021-37580 - CVE-2021-37580的poc https://t.co/3Pga3TuLh5 http://github.com/fengwenhua/CVE-2021-37580pythontrending
2021-11-19 15:12:25CVE-2021-37580 https://t.co/QUPm16SSqQ #HarsiaInfo https://har-sia.info/CVE-2021-37580.htmlHar_sia
2021-11-19 10:11:38CVE-2021-37580 Apache ShenYu 2.3.0/2.4.0 authentication bypass https://t.co/cvpiq7IJfs https://www.reddit.com/r/netsec/comments/qx97ig/cve202137580_apache_shenyu_230240_authentication/Dinosn
2021-11-19 08:24:03"Apache ShenYu Admin bypass JWT authentication CVE-2021-37580" Tl;Dr: Incorrect use of JWT in ShenyuAdminBootstrap… https://t.co/dnOXMrSOrJ https://twitter.com/i/web/status/1461608688498712581_hg8_
2021-11-19 06:50:27New post: "CVE-2021-37580 Apache ShenYu 2.3.0/2.4.0 authentication bypass" https://t.co/UfYp2re7AJ https://ift.tt/3Cwciq0Myinfosecfeed
2021-11-19 06:10:18CVE-2021-37580 Apache ShenYu 2.3.0/2.4.0 authentication bypass via /r/netsec https://t.co/4WiuNaSPbr #cybersecurity #netsec #news https://ift.tt/3nxUzKwCybrXx0
2021-11-19 05:52:05CVE-2021-37580 Apache ShenYu 2.3.0/2.4.0 authentication bypass https://t.co/pwtCi3nszW https://github.com/0x0021h/expbox/blob/main/cve-2021-37580-poc.py_r_netsec
2021-11-19 03:50:10CVE-2021-37580 CVSS Score: 9.8 Critical A flaw was found in Apache ShenYu Admin. The incorrect use of JWT in Shenyu… https://t.co/rQGUVwt4MM https://twitter.com/i/web/status/1461541314298712068cyberkendra
2021-11-19 02:31:04CVE-2021-37580 Apache ShenYu 2.3.0/2.4.0 authentication bypass https://t.co/z1Bchf5Nux #infosec #bugbountytips… https://t.co/9gIAOBqlZu https://github.com/0x0021h/expbox/blob/main/cve-2021-37580-poc.py https://twitter.com/i/web/status/14615204046867251220x0021h
2021-11-18 11:51:11CVE-2021-37580 poc ✅ #coding #dev #developer #programmer #programming #python #web #webdev https://t.co/6l8LNOsGf1 https://pythonawesome.com/cve-2021-37580-poc/Python_News
2021-11-18 09:20:09🔴APACHE🔴 Múltiples vulnerabilidades de severidad alta en productos APACHE: CVE-2021-37580,CVE-2021-43350,CVE-2021… https://t.co/acjE8nETSd https://twitter.com/i/web/status/1461260647841341444GrupoICA_Ciber
2021-11-17 21:30:19New post from https://t.co/uXvPWJy6tj (CVE-2021-37580 (shenyu)) has been published on https://t.co/EjB5TPSe6R http://www.sesin.at https://www.sesin.at/2021/11/17/cve-2021-37580-shenyu/WolfgangSesin
2021-11-17 21:30:15New post from https://t.co/9KYxtdZjkl (CVE-2021-37580 (shenyu)) has been published on https://t.co/3RnYGGf95W http://www.sesin.at https://www.sesin.at/2021/11/17/cve-2021-37580-shenyu/www_sesin_at
2021-11-17 20:30:04GitHub - fengwenhua/CVE-2021-37580: CVE-2021-37580的poc - https://t.co/VESwQpdQzx https://github.com/fengwenhua/CVE-2021-37580piedpiper1616
2021-11-17 20:20:50New post from https://t.co/9KYxtdZjkl (CVE-2021-37580) has been published on https://t.co/FbNpxDqdj3 http://www.sesin.at https://www.sesin.at/2021/11/17/cve-2021-37580/www_sesin_at
2021-11-17 20:20:46New post from https://t.co/uXvPWJy6tj (CVE-2021-37580) has been published on https://t.co/BxYBW6UhWY http://www.sesin.at https://www.sesin.at/2021/11/17/cve-2021-37580/WolfgangSesin
2021-11-17 16:03:49CVE-2021-37580 is called Tubular Bluefish https://t.co/U0RjVOvIhV https://nvd.nist.gov/vuln/detail/CVE-2021-37580vulnonym
2021-11-17 09:40:37Apache ShenYu Admin bypass JWT authentication CVE-2021-37580 https://t.co/HvEikfWeG3r4v3zn
2021-11-17 09:00:14CVE-2021-37580 CVE-2021-37580 https://t.co/4W05WNLyUS http://vulmon.com/vulnerabilitydetails?qid=CVE-2021-37580VulmonFeeds
2021-11-16 11:11:05Potentially Critical CVE Detected! CVE-2021-37580 Description: A flaw was found in Apache ShenYu Admin. The incorre… https://t.co/gWHcUTErgK https://twitter.com/i/web/status/1460563335829721095Robo_Alerts
2021-11-16 10:50:35CVE-2021-37580 A flaw was found in Apache ShenYu Admin. The incorrect use of JWT in ShenyuAdminBootstrap allows an… https://t.co/SKuopJP1GR https://twitter.com/i/web/status/1460559564139634694CVEnew
2021-11-16 10:20:41🚨 NEW: CVE-2021-37580 🚨 A flaw was found in Apache ShenYu Admin. The incorrect use of JWT in ShenyuAdminBootstrap a… https://t.co/bmZzz0p8cG https://twitter.com/i/web/status/1460553115149688832threatintelctr
2021-11-16 09:50:20CVE-2021-37580 : A flaw was found in #Apache ShenYu Admin. The incorrect use of JWT in ShenyuAdminBootstrap allows… https://t.co/oeJmilGwox https://twitter.com/i/web/status/1460543587645595653CVEreport